@import url("style/normalize.css");
body{
    font-family: 'Segoe UI';
}

.buy-crypto{
    display: flex;
    flex-direction: column;
    position: fixed;
    max-width: 400px;
    right: 0;
    bottom: 1rem;
    margin: 0px 1rem;
    z-index: 50;
    direction: rtl;
}

.buy-crypto .btn-buy {
    display: flex;
    background: #0C6CF2;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 70px;
    border: 0px;
    border-radius: 50px;
    box-shadow:  0px 2px 24px #00000040;
}
.buy-crypto .btn-buy:hover {
    justify-content: flex-end;
    width: 200px;
    padding: 0px 15px 0px 5px;
    transition: width 0.8s;
}
.buy-crypto button p{
    width: 0px;
    visibility: hidden;
    opacity: 0;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}
.buy-crypto .btn-buy:hover p{
    width: 100%;
    visibility: visible;
    opacity: 1;
    transition-delay: 0.5s;
}
.btn-close{
    display: none;
    color: #ffffff;
    font-size: 20px;
}
.btn-buy-close{

    height: 70px !important;
    width: 70px !important;
}.btn-buy-close:hover{
     justify-content: center !important;
    padding: 0px !important;
}
.buy-crypto .btn-buy-close:hover p{
    width: 0px !important;
    visibility: hidden!important;
    opacity: 0!important;
}
/*.............*/
.buy-form{
    display: none;
}

.buy-crypto form{
    width: 85%;
    background: #fff;
    color: #000;
    padding: 20px;
    margin-bottom: 10px;
    direction: ltr;
    border-radius: 10px;
    box-shadow:  0px 2px 24px #00000040;

}

.buy-crypto form p {
    width: 100%;
    font-size: 24px;
    font-weight: 500;
    visibility: visible;
    opacity: 1;
    margin: auto;
    margin-bottom: 10px;
}


/*.....select......*/
.dr-select{
    display: flex;
    align-items: center;
    padding: 5px;
    border-radius: 5px;
    /*border-bottom: 1px solid #464646;*/
}
.dr-select:hover{
    background: #0C6CF2;
}
.dr-select p{
    font-size: 14px !important;
    margin-left: 10px !important;
    font-weight: 700 !important;
}
.dr-select span{
    font-size: 14px !important;
    margin-left: 5px !important;
    font-weight: 700 !important;
    color: #bbbaba;
}
.dr-select .left, .dr-select .right{
    display: flex;
    align-items: center;
}
.dr-select .left img{
    width: 28px !important;
    height: 28px !important;
}
.drop-down [data-toggle] .left{
    display: flex;
    align-items: center;
}
.drop-down [data-toggle] .left img{
    width: 35px !important;
    height: 35px !important;
}
.drop-down [data-toggle] .left p{
     margin-left: 10px;
    font-size: 20px;
     font-weight: 700;
 }
.drop-down [data-toggle] .left span{
    font-size: 14px !important;
    margin-left: 5px !important;
    font-weight: 700 !important;
    color: #bbbaba;
}
/*.......valu.......*/

.value{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.value-type span{
    font-size: 20px;
}
.value-amount {
    display: flex;
    width: 60%;
}
.value-amount input{
    width: 100%;
    font-size: 50px;
    border: 0px solid #fff;
}



/*.......get-info.......*/


/*.......email......*/
.get-email{
    margin-bottom: 10px;
}
.get-email p{
    font-size: 14px !important;
    color: #696969;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
}
.get-email input{
    width: 93%;
    margin: 0 auto;
    border: 1px solid #bbbaba;
    border-radius: 10px;
    font-size: 20px;
    padding: 10px;
}
/*.......number......*/
.get-number p{
    font-size: 14px !important;
    color: #696969;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
}
.get-number input{
    width: 93%;
    margin: 0 auto;
    border: 1px solid #bbbaba;
    border-radius: 10px;
    font-size: 20px;
    padding: 10px;
}

/*...........submit........*/

input[type="submit"]{
    width: 100%;
    background: #0C6CF2;
    font-weight: 700;
    border: 0px;
    color: #fff;
    border-radius: 10px;
    padding: 15px;
    margin: 25px 0px;
    box-shadow:  0px 2px 24px #00000040;
}





/*....................*/


.drop-down {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    color: #000;
    background: #fff;
}
.drop-down ul {

    min-width: 100%;
    position: absolute;
    top: 35px;
    padding: 0;
    margin: 0;
    box-shadow:  0px 2px 24px #00000040;
    border-radius: 10px;
}
.drop-down ul li {
    white-space: nowrap;
    transition: background 0.2s;
    cursor: context-menu;
    box-sizing: border-box;
    /*position: absolute;*/
    align-items: center;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 0px;
    overflow: hidden;
    padding: 0px 10px;
    list-style: none;
    background-color: #fff;
    border: 0;
    opacity: 0;
}
.drop-down ul li:hover {
    background-color: rgb(236, 245, 254);
}
.drop-down ul li:nth-child(1) {
    top: 0;
}
.drop-down ul li:nth-child(2) {
    top: 0;
}
.drop-down ul li:nth-child(3) {
    top: 0;
}
.drop-down ul li:nth-child(4) {
    top: 0;
}
.drop-down ul li:nth-child(5) {
    top: 0;
}
.drop-down ul li:nth-child(6) {
    top: 0;
}
.drop-down ul li:nth-child(7) {
    top: 0;
}
.drop-down ul li:nth-child(8) {
    top: 0;
}
.drop-down ul li:nth-child(9) {
    top: 0;
}
.drop-down ul li:nth-child(10) {
    top: 0;
}
.drop-down ul li:nth-child(11) {
    top: 0;
}
.drop-down ul li:nth-child(12) {
    top: 0;
}
.drop-down ul li:nth-child(13) {
    top: 0;
}
.drop-down ul li:nth-child(14) {
    top: 0;
}
.drop-down ul li:nth-child(15) {
    top: 0;
}
.drop-down.open {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.drop-down.open div[data-toggle] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.drop-down.open div[data-toggle]::after {
    transform: scaleY(-1);
}
.drop-down.open ul li {
    padding: 10px 15px;
    height: 45px;
    opacity: 1;
    left: 0;
}
.drop-down.open ul li:nth-child(1) {
    border-radius: 10px 10px 0px 0px !important;
}

.drop-down.open ul li[selected] {
    background-color: #ECF5FE;
}
.drop-down.open ul li[selected]::after {
    font-weight: 100;
    font-size: 0.7rem;
    /*content: "selected";*/
    position: absolute;
    right: 0;
    top: 0;
}
.drop-down.open ul li:last-child {
    border-bottom: 2px solid rgba(0, 0, 0, 0.3) !important;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
.drop-down.open ul li:nth-child(1) {
    top: calc((1 - 1) * 35px);
}
.drop-down.open ul li:nth-child(2) {
    top: calc((2 - 1) * 35px);
}
.drop-down.open ul li:nth-child(3) {
    top: calc((3 - 1) * 35px);
}
.drop-down.open ul li:nth-child(4) {
    top: calc((4 - 1) * 35px);
}
.drop-down.open ul li:nth-child(5) {
    top: calc((5 - 1) * 35px);
}
.drop-down.open ul li:nth-child(6) {
    top: calc((6 - 1) * 35px);
}
.drop-down.open ul li:nth-child(7) {
    top: calc((7 - 1) * 35px);
}
.drop-down.open ul li:nth-child(8) {
    top: calc((8 - 1) * 35px);
}
.drop-down.open ul li:nth-child(9) {
    top: calc((9 - 1) * 35px);
}
.drop-down.open ul li:nth-child(10) {
    top: calc((10 - 1) * 35px);
}
.drop-down.open ul li:nth-child(11) {
    top: calc((11 - 1) * 35px);
}
.drop-down.open ul li:nth-child(12) {
    top: calc((12 - 1) * 35px);
}
.drop-down.open ul li:nth-child(13) {
    top: calc((13 - 1) * 35px);
}
.drop-down.open ul li:nth-child(14) {
    top: calc((14 - 1) * 35px);
}
.drop-down.open ul li:nth-child(15) {
    top: calc((15 - 1) * 35px);
}
.drop-down [data-toggle] {
    white-space: nowrap;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    width: 100%;
    box-sizing: border-box;
    height: 35px;
    cursor: context-menu;
    font-weight: bold;
    padding: 0.25rem 0.5rem;
    display: flex;
    align-items: center;
    border-radius: 2px;
}
.drop-down [data-toggle]::after {
    transition: transform 0.2s;
    font-family: "FontAwesome";
    content: "";
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30px;
}









